<?php

			session_start();   
			include "database.php";
			DB_connexion(); 	

			// pour le debug on crée un fichier	
			$file = fopen("fichier.txt", "a");
			fwrite($file,"Mon texte");
			fclose($file);

	
			//$_SESSION['login']
			$var_login = "plouf";
			$sql = "UPDATE user_online SET connexion = 'offline' WHERE login = '".$var_login."' ";
			mysql_query($sql);
?>